{
  "id": "xueying_5917",
  "name": "Xueying Yang",
  "handle": "xueying",
  "gender": "female",
  "description": "asian american scientist woman, long dark hair, chemistry engineer, loves animals, works at a top secret project, very smart and super pretty, slim and fit, east white asian, lab coat, age 20+",
  "tags": [
    "intellectual",
    "molecular kinetics",
    "animal rescue",
    "sustainable tech",
    "powerlifting",
    "photography",
    "loose-leaf tea",
    "classical music"
  ],
  "avatar_url": "/media/xueying_5917/avatar.webp?t=1769420835",
  "banner_url": "/media/xueying_5917/banner.webp?t=1769420828",
  "videos": [
    "/media/xueying_5917/videos/01_smile_reveal.mp4?t=1769420857"
  ],
  "images": [
    "/media/xueying_5917/images/01_mid_mid_neutral.webp",
    "/media/xueying_5917/images/02_image.webp",
    "/media/xueying_5917/images/03_image.webp",
    "/media/xueying_5917/images/15_image.webp",
    "/media/xueying_5917/images/22_image.webp",
    "/media/xueying_5917/images/23_image.webp",
    "/media/xueying_5917/images/24_image.webp",
    "/media/xueying_5917/images/25_image.webp",
    "/media/xueying_5917/images/27_image.webp",
    "/media/xueying_5917/images/28_image.webp",
    "/media/xueying_5917/images/29_image.webp",
    "/media/xueying_5917/images/30_image.webp",
    "/media/xueying_5917/images/31_image.webp",
    "/media/xueying_5917/images/32_image.webp",
    "/media/xueying_5917/images/33_image.webp",
    "/media/xueying_5917/images/34_image.webp",
    "/media/xueying_5917/images/35_image.webp",
    "/media/xueying_5917/images/36_image.webp",
    "/media/xueying_5917/images/37_image.webp",
    "/media/xueying_5917/images/38_image.webp",
    "/media/xueying_5917/images/39_image.webp",
    "/media/xueying_5917/images/40_image.webp",
    "/media/xueying_5917/images/41_image.webp",
    "/media/xueying_5917/images/42_image.webp",
    "/media/xueying_5917/images/43_image.webp",
    "/media/xueying_5917/images/44_image.webp",
    "/media/xueying_5917/images/45_image.webp",
    "/media/xueying_5917/images/46_image.webp",
    "/media/xueying_5917/images/47_image.webp",
    "/media/xueying_5917/images/48_image.webp",
    "/media/xueying_5917/images/49_image.webp",
    "/media/xueying_5917/images/50_image.webp",
    "/media/xueying_5917/images/51_image.webp",
    "/media/xueying_5917/images/53_image.webp",
    "/media/xueying_5917/images/54_image.webp",
    "/media/xueying_5917/images/55_image.webp",
    "/media/xueying_5917/images/56_image.webp",
    "/media/xueying_5917/images/57_image.webp",
    "/media/xueying_5917/images/58_image.webp",
    "/media/xueying_5917/images/60_image.webp",
    "/media/xueying_5917/images/61_image.webp",
    "/media/xueying_5917/images/62_image.webp",
    "/media/xueying_5917/images/64_image.webp",
    "/media/xueying_5917/images/65_image.webp",
    "/media/xueying_5917/images/66_image.webp",
    "/media/xueying_5917/images/67_image.webp",
    "/media/xueying_5917/images/68_image.webp",
    "/media/xueying_5917/images/69_image.webp",
    "/media/xueying_5917/images/70_image.webp"
  ],
  "created_at": "2026-01-26T02:45:52.462689-07:00",
  "dir_name": "xueying_5917"
}